.siteHead, .journal-bg {
  background-color: #EB1946;
}
.siteHead .inner, .journal-bg .inner {
  height: 110px;
}
.journal-header .journal-logo {
  width: 540px;
}
.siteLogo {
  width: 540px;
}

.navbar {
  background-color: #2A2A2A;
}

#cloudCMS .editable.blockLink > a:hover ~ .itemBody .fauxLink.buttony, #cloudCMS .editable.blockLink > a:focus ~ .itemBody .fauxLink.buttony, #cloudCMS .buttony:hover {
  background-color: #c01136;
}
#cloudCMS .fauxLink.buttony, #cloudCMS .buttony {
  background-color: #EB1946;
}
#cloudCMS #hero {
  color: #ffffff;
  background-color: #EB1946;
  background-image: url("https://static.primary.prod.gcms.the-infra.com/static/sipri-yearbook/image/sipri-bg.svg?node=2e7241b791b5bbe0707d");
  background-size: 35px;
  background-repeat: repeat-x;
  background-position: bottom;
}
@media all and (min-width: 1200px) {
  #cloudCMS #hero {
    background-size: 64px;
    background-position: bottom;
    background-repeat: repeat-x;
  }
}
#cloudCMS #hero .panels {
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
}
#cloudCMS #hero .editable {
  max-width: 740px;
  margin: 0;
}
#cloudCMS #hero .fauxLink.buttony, #cloudCMS #hero .buttony {
  background-color: #2a2a2a;
}
#cloudCMS #hero .editable.blockLink > a:hover ~ .itemBody .fauxLink.buttony, #cloudCMS #hero .editable.blockLink > a:focus ~ .itemBody .fauxLink.buttony, #cloudCMS #hero .buttony:hover {
  background-color: #000000;
}
#cloudCMS #yearbook {
  background-color: #F1F1F1;
}
@media all and (min-width: 930px) {
  #cloudCMS #yearbook {
    background-image: url("https://static.primary.prod.gcms.the-infra.com/static/sipri-yearbook/image/globe%202.png?node=e1764a41ad3096e44a3b");
    background-size: 280px;
    background-repeat: no-repeat;
    background-position: right bottom;
  }
}
@media all and (min-width: 1200px) {
  #cloudCMS #yearbook {
    background-size: 450px;
    background-position: calc(50% + 500px) bottom;
  }
}
#cloudCMS #yearbook .itemHead {
  display: none;
}
#cloudCMS #yearbook .panels {
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
}
#cloudCMS #yearbook .editable {
  max-width: 740px;
  margin: 0;
}
#cloudCMS .itemBody {
  padding-left: 0 !important;
}

/*------------------*/
/* ---- FOOTER ---- */
/*------------------*/

/* LOGOS */

img.journal-footer-affiliations-logo {
	width: 100px;
}

/* BRAND COLOURS */

.journal-footer.journal-bg {
	background-color: #EB1946;
}